.copyright {
    display: flex;
    font: 24px "Helvetica Neue Medium";
    color: rgba(35, 41, 43, 0.4);
    width: 555px;
    justify-content: space-between;
}

.text-bold {
    font-family: "Helvetica Neue Black Condensed", sans-serif;
}

.text-thin {
    font-family: "Helvetica Neue Thin", sans-serif;
}
